Page MenuHomePhabricator

Spam from a non-registered email address coming non-moderated to a restricted mailing list
Closed, InvalidPublic

Description

Spam with the following headers got recently to the list:

DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=lists.wikimedia.org; s=wikimedia;
h=Sender:Content-Transfer-Encoding:Content-Type:Reply-To:List-Subscribe:List-Help:List-Post:List-Archive:List-Unsubscribe:List-Id:Subject:MIME-Version:Message-ID:Date:To:From; bh=bjRD/5Pjg0p4abj1LT35U5VCcm5lwyZ5r0DPMsV4O4g=;
b=C9amwXDs4x2/jivSeVRc4QS0TG81HpNGuuKrciqfDX5siLNJlJQkKBTbhWHfccDnSmMFtnnzW/sKEAnciqV86diQ5hLAyr4+65cGEXwn85ZAzVUVap8I9bCKehpU/J2ASIhCb2u68W4yZ9UvncfUWMdRmlZHzHBlP+D1yIyYn44=;
Received: from localhost ([::1]:43286 helo=fermium.wikimedia.org)
by fermium.wikimedia.org with esmtp (Exim 4.84_2)
(envelope-from <wikimediapl-l-bounces@lists.wikimedia.org>)
id 1iXRJF-0007RP-6L; Wed, 20 Nov 2019 14:50:21 +0000
Received: from mx1001.wikimedia.org ([2620:0:861:3:208:80:154:76]:58546)
by fermium.wikimedia.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
(Exim 4.84_2) (envelope-from <127233443-bounced@m2.maverrik.co>)
id 1iXRJ3-0007Q6-OH
for wikimediapl-l@lists.wikimedia.org; Wed, 20 Nov 2019 14:50:09 +0000
Received: from m2-31.zmml.uk ([185.245.125.31]:12758)
by mx1001.wikimedia.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
(Exim 4.89) (envelope-from <127233443-bounced@m2.maverrik.co>)
id 1iXRIy-0003eP-20
for wikimediapl-l@wikipedia.org; Wed, 20 Nov 2019 14:50:04 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; s=key1; d=m2.maverrik.co;
h=From:To:Subject:Date:Message-ID:List-Unsubscribe:MIME-Version:Content-Type;
i=marketing@m2.maverrik.co;
bh=H4NY1lW8dOGz1er4+HsMGlxdwJvhgS3bjgN4pV0xkNk=;
b=dbidEW6tXdAZFZoEbQbkC6Oaph7HzDG6+73xiNvJsLo1oXLP6Z8b7NzixaZKH62avopnZIyntV7x
xU9BbROqRa3cFv5zAi/SWkzoNgaW8IRQH8eX6UHCryTpslHnqejkZrqBnqWaws2FAV5+5X7UiyFH
yRztQSrgXjIzW2oM0ZUkOTz5qrCUdxPGQc21a/zjIuLw7OzOTAHKGYCeIOkWt748dHNNmfQsHiXm
QO+4kpu9GHKESd/IknvLaoOZCvSprVwNatKTnCyuARF+JA8WOnXktMV3SKyCODr7D5LLg2PLW4dE
e/fO0nhSp0GI/RnV8FfuQcPV/7/eVco+T8VgRg==
Received: from WIN-L1V3C6JDBCC (127.0.0.1) by m2-31.zmml.uk id hql99o2j7ssg
for <wikimediapl-l@wikipedia.org>;
Wed, 20 Nov 2019 11:07:38 +0000 (envelope-from
<127233443-bounced@m2.maverrik.co>)
From: "=?utf-8?B?TWFya2V0aW5n?=" <marketing@m2.maverrik.co>
To: "=?ISO-8859-1?B?d2lraW1lZGlhcGwtbEB3aWtp?=
=?ISO-8859-1?B?cGVkaWEub3Jn?=" <wikimediapl-l@lists.wikimedia.org>
Date: Wed, 20 Nov 2019 11:07:32 -0000
Message-ID: <20191120-11073240-1e7c-0@WIN-L1V3C6JDBCC>
X-ProcessInfo: Sent using ZOOMMAIL Process Email DOTNET v11a01 71
X-Abuse-Info: Sent using zoommail, www.zoommail.co.uk, support@zoommail.co.uk
X-Abuse-Info: Sent by marketing@m2.maverrik.co
X-Orig-message-ID: 127233443
List-Unsubscribe-Post: List-Unsubscribe=One-Click
MIME-Version: 1.0
X-Content-Filtered-By: Mailman/MimeDel 2.1.18
Subject: [WikimediaPL-l] =?utf-8?q?Get_more_web_traffic_and_sales_from_Lin?=
=?utf-8?q?kedIn?=
X-BeenThere: wikimediapl-l@lists.wikimedia.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: The Polish Wikimedia chapter list <wikimediapl-l.lists.wikimedia.org>
List-Unsubscribe: https://lists.wikimedia.org/mailman/options/wikimediapl-l,
<mailto:wikimediapl-l-request@lists.wikimedia.org?subject=unsubscribe>
List-Archive: https://lists.wikimedia.org/mailman/private/wikimediapl-l/
List-Post: <mailto:wikimediapl-l@lists.wikimedia.org>
List-Help: <mailto:wikimediapl-l-request@lists.wikimedia.org?subject=help>
List-Subscribe: https://lists.wikimedia.org/mailman/listinfo/wikimediapl-l,
<mailto:wikimediapl-l-request@lists.wikimedia.org?subject=subscribe>
Reply-To: The Polish Wikimedia chapter list <wikimediapl-l@lists.wikimedia.org>
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
Errors-To: wikimediapl-l-bounces@lists.wikimedia.org
Sender: "WikimediaPL-l" <wikimediapl-l-bounces@lists.wikimedia.org>

Can somebody explait how did this hapen / how to avoid this? I think, this may be a mailman configuration problem.

Event Timeline

Ankry created this task.Nov 21 2019, 10:07 PM
Restricted Application added a project: Operations. · View Herald TranscriptNov 21 2019, 10:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

What does "restricted mailing list" mean exactly when it comes to the settings?

Quiddity closed this task as Invalid.Nov 22 2019, 4:23 PM
Quiddity added a subscriber: Quiddity.

You've got that address listed in the "List of non-member addresses whose postings should be automatically accepted." section ("Lista adresów osób nie będących prenumeratorami, których wiadomości powinny być automatycznie akceptowane."), hence this is working as expected.
Re: How it happened: I would guess that a list-moderator simply selected the wrong checkbox in the moderation screen, in the past. An easy mistake to make.
I have not changed it, or anything else, but it looks like there might be other entries that perhaps should not be listed there?
I suggest you take a close look at the entries in this page: https://lists.wikimedia.org/mailman/admin/wikimediapl-l/privacy/sender